class CreateSpmxCounties < ActiveRecord::Migration
	def change
		create_table :spmx_counties do |t|
			t.integer :id_, null: false
			t.belongs_to :state, index:true
			t.string :name, null: false 
		end
	end
end
